<?php
/*======================================================================*\
|| #################################################################### ||
|| # EoT-Clan BF3 Leaderboard                                         # ||
|| # ---------------------------------------------------------------- # ||
|| # Dieses Copyright darf nicht entfernt werden                      # ||
|| # This file may not be redistributed in whole or significant part. # ||
|| # -----------------BF3 Leaderboard is a free Software--------------# ||
|| #      http://eot-clan.net   |                                     # ||
|| #################################################################### ||
\*======================================================================*/


/* 
-----------------
Language: french
-----------------
*/


define('LANG_ADMIN_TITLE', 'Administration du classement BF3');
define('LANG_ADMIN_ADD_PLAYER_TITLE', 'Ajouter un joueur au classement');
define('LANG_ADMIN_INSERT', 'Ajouter Acc. (Nom) :');
define('LANG_ADMIN_REMOVE', 'Retirer Acc. (ID) :');
define('LANG_ADMIN_CURL_TRUE', 'cURL doit &#234;tre install&#233; et activ&#233; pour utiliser ce script... cURL est <font color=green>activ&#233;</font> sur votre serveur.');
define('LANG_ADMIN_CURL_FALSE', 'cURL doit &#234;tre install&#233; et activ&#233; pour utiliser ce script...cURL n&#146;est <font color=red>pas activ&#233;</font><br>S&#146;il vous plaît veuillez activer cURL. Vous pouvez consulter<a href="http://curl.haxx.se/docs/install.html" target="_blank"> ce lien</a> pour plus de d&#233;tails.');
define('LANG_ADMIN_PHP_VERSION', 'Votre version Php <font color="green">est compatible</font> avec le script du classement');
define('LANG_ADMIN_PHP_VERSION_FAIL', 'Vous utilisez <font color="red">une version Php trop ancienne</font> sur votre serveur, vous devez mettre &#224; jour la version Php pour pouvoir utiliser le script.');
define('LANG_ADMIN_WARNING', '<blink><font color=red>!!!Attention!!!</font></blink> le r&#233;pertoire d&#146;installation existe toujours, s&#146;il vous plaît supprimez le...');
define('LANG_ADMIN_TEXT', '<br /> Vous pouvez mettre &#224; jour les donn&#233;es <a href=../update/update.php><font color=red>ici</font></a> apr&#232;s avoir ajout&#233; un joueur.<br /><br />');
define('LANG_ADMIN_INFO', '<br  />Vous pouvez ajouter des joueurs &#224; votre classement ici. Vous pouvez ajouter les joueurs en entrant leurs noms<br />Veuillez v&#233;rifier que ce jouer existe bien &#224; <a href="http://bf3stats.com" target="_blank"><font color=orange>BF3Stats.com</font></a> avant de l&#146;ajouter.<br />Seuls les joueurs sur PC/XBOX360 ou la version PS3 de Battlefield 3 peuvent &#234;tre ajout&#233;s.<br /><br />');
define('LANG_LOGIN_SESSION_ERROR', 'Votre session est invalide.<br />Veuillez vous Identifier &#224; nouveau <a href="index.php"><font color=orange>ici</font></a>');
define('LANG_LOGIN_LOGIN', 'Vous &#234;tes connect&#233; avec succ&#232;s!<br>Vous serez redirig&#233; vers un admin.');
define('LANG_LOGIN_LOGIN1', 'Si vous n&#146;&#234;tes pas redirig&#233; automatiquement, cliquez <a href="admin.php"><font color=orange>ici</font></a>');
define('LANG_LOGIN_LOGIN_ERROR', 'Vous n&#146;&#234;tes pas autoris&#233; &#224; voir cette page.<br />Peut-&#234;tre que votre mot de passe est erron&#233;.<br /><br />Veuillez vous identifier <a href="index.php"><font color=orange>ici</font></a> again.');
define('LANG_LOGOUT_LOGOUT', 'Vous avez &#233;t&#233; d&#233;connect&#233; avec succ&#232;s. Retour &#224; la <a href="'.$domain.'/index.php">page d&#146;accueil</a>');
define('LANG_LOGOUT_LOGOUT1', 'Vous n&#146;&#234;tes pas autoris&#233; &#224; voir cette page. Veuillez vous Identifier &#224; nouveau <a href="index.php"><font color=orange>ici</font></a>.');
define('LANG_ADMIN_REMOVE_TEXT', '<br><br><b>Le joueur a &#233;t&#233; <font color=red>supprim&#233;</font></b><br /><br /> <br /><a href="../admin/admin.php"><font color=orange>Panneau d&#146;Administration</font></a><br /> <br /><br /> <br />');
define('LANG_ADMIN_INSERT_CORRECT', '<br><br><b>Le joueur a &#233;t&#233; ajout&#233; avec <font color=green>succ&#232;s</font></b><br /><a href="../admin/admin.php"><font color=orange>Panneau d&#146;Administration</font></a><br /> <br /><br /> <br />');
define('LANG_ADMIN_INSERT_ERROR', '<br><br><b>Le joueur <font color=red>n&#146;existe pas</font> dans la base de donn&#233;es de bf3stats.com</b><br /><i>R&#233;essayez plus tard ou recherchez le sur <a target="blank" href="www.bf3stats.com">bf3stats.com</a></i><br /> <br /><a href="../admin/admin.php"><font color=orange>Panneau d&#146;Administration</font></a><br /> <br /><br /> <br />');
define('LANG_ADMIN_SETTINGS_UPDATE', 'R&#233;glages modifi&#233;s');
define('LANG_ADMIN_BOX_UPDATE', '<br><br><b>Le bloc a &#233;t&#233; modifi&#233; avec <font color=green>succ&#232;s</font> et les nouvelles donn&#233;es enregistr&#233;es.</b><br /><a href="../admin/admin.php"><font color=orange>Panneau d&#146;Administration</font></a>');
define('LANG_ADMIN_META', 'Vous alle &#234;tre redirig&#233; automatiquement dans 4 secondes. <br /><br /> <br />');
define('LANG_ADMIN_LANGUAGE', '<b>Langue du classement</b>:');
define('LANG_ADMIN_BUTTON_SEND_LANGUAGE', 'Changer la langue');
define('LANG_ADMIN_CLANNAME', '<b>Nom de votre clan</b>:');
define('LANG_ADMIN_BUTTON_SEND_CLANNAME', 'D&#233;finir le nom du clan');
define('LANG_ADMIN_VIP', '<b>Membre sp&#233;cial (VIP,Trial etc.)</b>:');
define('LANG_ADMIN_BUTTON_SEND_VIP', 'D&#233;finir le nom');
define('LANG_ADMIN_PLAYERS_STATUS', 'D&#233;finir le statut');
define('LANG_ADMIN_EDIT_CLANNAME', 'Voulez-vous vraiment changer votre nom de clan ?');
define('LANG_ADMIN_EDIT_LANGUAGE', 'Voulez-vous vraiment changer la langue du classement ?');
define('LANG_ADMIN_EDIT_VIP', 'Voulez-vous vraiment changer le nom des membres sp&#233;ciaux ?');
define('LANG_ADMIN_BOX_INDEX_KILLS', '<b>Stats Victimes sur la page principale</b>:');
define('LANG_ADMIN_BOX_INDEX_DEATHS', '<b>Stats Morts sur la page principale</b>:');
define('LANG_ADMIN_BOX_INDEX_TIME', '<b>Stats Temps sur la page principale</b>:');
define('LANG_ADMIN_BOX_INDEX_ROUNDS', '<b>Stats Manches sur la page principale</b>:');
define('LANG_ADMIN_BOX_INDEX_DOGTAGS', '<b>Stats Plaques sur la page principale</b>:');
define('LANG_ADMIN_BOX_INDEX_KD', '<b>Stats Victimes/Morts sur la page principale</b>:');
define('LANG_ADMIN_BOX_INDEX_POINTS', '<b>Stats Points sur la page principale</b>:');
define('LANG_ADMIN_BOX_INDEX_RANK', '<b>Stats Grades sur la page principale</b>:');
define('LANG_ADMIN_BOX_INDEX_PROGRESS', '<b>Stats Barre de progression sur la page principale</b>:');
define('LANG_ADMIN_EDIT_BOX_SET_0', 'Voulez-vous vraiment d&#233;sactiver le bloc ?');
define('LANG_ADMIN_EDIT_BOX_SET_1', 'Voulez-vous vraiment activer le bloc ?');
define('LANG_ADMIN_BOX_INDEX_STATUS', 'to time ');
define('LANG_ADMIN_BOX_INDEX_STATUS_ENABLED', '<font class="positiv">Activat&#233;......</font>');
define('LANG_ADMIN_BOX_INDEX_STATUS_DISABLED', '<font class="negativ">D&#233;sactiv&#233;..</font>');
define('LANG_ADMIN_BOX_INDEX_STATUS_DISABLE', 'D&#233;sactiv&#233;');
define('LANG_ADMIN_BOX_INDEX_STATUS_ENABLE', 'Activ&#233;');
define('LANG_ADMIN_PLAYERS_LIST', '<b>Joueurs dans le classement</b>');
define('LANG_ADMIN_PLAYERS_DBID', '<b>Base de donn&#233;es ID</b>');
define('LANG_ADMIN_PLAYERS_NAME', '<b>Nom du joueur</b>');
define('LANG_ADMIN_PLAYERS_DELETE', '<b>Supprimer le joueur</b>');
define('LANG_ADMIN_PLAYERS_DELETE_2', 'Supprimer le joueur');
define('LANG_ADMIN_PLAYERS_DELETE_CHECK', 'Voulez vous vraiment supprimer le joueur ');
define('LANG_ADMIN_PLAYERS_DELETE_CHECK_2', ' maintenant ?');
define('LANG_ADMIN_PLAYERS_BF3STATS', 'BF3Stats.com');
define('LANG_ADMIN_PLAYERS_REFRESH', 'Derni&#232;re mise &#224; jour');
define('LANG_ADMIN_BANNER', '<b>Banni&#232;re pour votre classement<br /> (<font size=1>laisser vide si vous ne d&#233;sirez pas afficher une banni&#232;re</font>)</b>');
define('LANG_ADMIN_BUTTON_SEND_BANNER', 'Modifier la banni&#232;re ');
define('LANG_ADMIN_EDIT_BANNER', 'Voulez-vous vraiment changer votre banni&#232;re ?');
define('LANG_ADMIN_ERROR_REPORT', '<b>Activer le rapport d&#146;erreur (Recommand&#233; pour la recherche des erreurs)</b>:');
define('LANG_ADMIN_ERROR_REPORT_WARN', 'Voulez-vous vraiment changer le statut ?');
define('LANG_ADMIN_GENERAL_EDIT', 'Modifier');
define('LANG_ADMIN_YES', 'Oui');
define('LANG_ADMIN_NO', 'Non');
define('LANG_ADMIN_ADMINS', 'Administrateurs du classement');
define('LANG_ADMIN_ADMINS_NAME', 'Nom Administrateur');
define('LANG_ADMIN_ADMINS_EDIT', 'Modifier les donn&#233;es');
define('LANG_ADMIN_ADMINS_WARN', 'Voulez-vous vraiment modifier les donn&#233;es de cet administrateur ?');
define('LANG_ADMIN_ADMINS_DELETE', 'Supprimer cet administrateur');
define('LANG_ADMIN_ADMIN_UPDATE', '<br><br><b>cet administrateur a &#233;t&#233; mis &#224; jour avec <font color=green>succ&#232;s</font> et les nouvelles donn&#233;es enregistr&#233;es.</b><br /><a href="../admin/admin.php"><font color=orange>Panneau d&#146;Administration</font></a>');
define('LANG_ADMIN_ADMIN_ERROR', '<br><br><b>Vous <font color=red>ne pouvez pas</font> utiliser "Password" comme mot de passe.<br />Veuillez choisir un autre mot de passe pour cet administrateur.</b><br /><a href="../admin/admin.php"><font color=orange>Panneau d&#146;Administration</font></a>');
define('LANG_ADMIN_ADMIN_ERROR1', '<br><br><b>Le super Administrateur <font color=red>ne peut pas</font> &#234;tre supprim&#233;.</b><br /><a href="../admin/admin.php"><font color=orange>Panneau d&#146;Administration</font></a>');
define('LANG_ADMIN_ADMIN_ERROR2', '<br><br><b>L&#146;administrateur a &#233;t&#233; supprim&#233; avec <font color=green>succ&#232;s</font>.</b><br /><a href="../admin/admin.php"><font color=orange>Panneau d&#146;Administration</font></a>');
define('LANG_ADMIN_ADMIN_ERROR3', '<br><br><b>Vous <font color=red>ne pouvez pas</font> modifier le super admin.</b><br /><a href="../admin/admin.php"><font color=orange>Panneau d&#146;Administration</font></a>');
define('LANG_ADMIN_ADMIN_ERROR4', '<br><br><b>Vous <font color=red>ne pouvez pas</font> utiliser "Password" comme mot de passe, garder la case vide ou n&#146;essayez pas de modifier un utilisateur si vous n&#146;y &#234;tes pas autoris&#233;.</b><br /><a href="../admin/admin.php"><font color=orange>Panneau d&#146;Administration</font></a>');
define('LANG_ADMIN_ADMIN_ERROR5', '<br><br><b>Cette action est <font color=red>interdite</font>, veuillez contacter un administrateur.</b><br /><a href="../admin/admin.php"><font color=orange>Panneau d&#146;Administration</font></a>');
define('LANG_ADMIN_ADMINS_EDIT_RECHTE', 'Vous ne pouvez pas supprimer cet administrateur.');
define('LANG_ADMIN_ADMINS_INSERT', 'Ajouter un administrateur au classement');
define('LANG_ADMIN_ADMINS_INSERT_WARN', 'Cr&#233;er un nouvel administrateur...');
define('LANG_ADMIN_ADMINS_INSERT_CREATE', 'Cr&#233;er un administrateur');
define('LANG_ADMIN_ADMINS_INSERT_NAME', '<span style="margin-left:99px;"><b>Nom d&#146;utilisateur</b></span>');
define('LANG_ADMIN_ADMINS_INSERT_PW', '<span style="margin-left:97px;"><b>Mot de passe</b></span>');
define('LANG_ADMIN_ADMINS_INSERT_PW1', '<span style="margin-left:10px;"><b>R&#233;p&#233;tez le mot de passe</b></span>');
define('LANG_ADMIN_ADMINS_CREATE_USER', '<font color=red>Erreur d&#146;entr&#233;e</font>. Veuillez remplir tous les champs.<br /><a href="../admin/admin.php"><font color=orange>Panneau d&#146;Administration</font></a>');
define('LANG_ADMIN_ADMINS_CREATE_USER_CORRECT', 'L&#146;utilisateur a &#233;t&#233; cr&#233;&#233; avec <font color=green>succ&#232;s</font>.<br /><a href="../admin/admin.php"><font color=orange>Panneau d&#146;Administration</font></a>');
define('LANG_ADMIN_ADMINS_CREATE_USER_ERROR', '<font color=red>Erreur</font> lors de la sauvegarde de l&#146;&#146;utilisateur.<br /><a href="../admin/admin.php"><font color=orange>Panneau d&#146;Administration</font></a>');
define('LANG_ADMIN_ADMINS_CREATE_USER_ERROR1', 'Cet utilisateur <font color=red>existe d&#233;j&#224;</font>.<br /><a href="../admin/admin.php"><font color=orange>Panneau d&#146;Administration</font></a>');
define('LANG_ADMIN_ADMINS_TABS_CHECK', 'V&#233;rifier la Version');
define('LANG_ADMIN_ADMINS_VIP_COLOR', '<b>Couleur de </b>');
define('LANG_ADMIN_ADMINS_VIP_COLOR_EDIT', '<b> modidier</b>');
define('LANG_ADMIN_ADMINS_SEND_VIP_COLOR', 'Modifier la couleur');
define('LANG_ADMIN_ADMINS_SEND_VIP_COLOR_WARN', 'Voulez-vous vraiment changer la couleur ?');
define('LANG_ADMIN_SETTINGS_UPDATE1', '<br><br><b>Les propri&#233;t&#233;s ont &#233;t&#233; modifi&#233;es avec <font color=green>succ&#232;s</font>.</b><br /><a href="../admin/admin.php"><font color=orange>Panneau d&#146;Administration</font></a>');
define('LANG_ADMIN_SETTINGS_PLATFORM', '<b>Votre plate-forme de classement</b>:');
define('LANG_ADMIN_SETTINGS_PLATFORM_EDIT', 'Changer de plate-forme ');
define('LANG_ADMIN_SETTINGS_PLATFORM_WARN', 'Voulez-vous vraiment changer la plate-forme ? N&#146;oubliez pas, vous ne pouvez pas m&#233;langer les joueurs et vous ne pouvez utiliser qu&#146;une seule plate-forme &#224; la fois.');
define('LANG_ADMIN_SETTINGS_PLAYERS_UPDATE_MAX', '<b>Nombre de joueurs par mise &#224; jour</b>:');
define('LANG_ADMIN_SETTINGS_PLAYERS_UPDATE_MAX_WARN', 'Voulez-vous vraiment changer le nombre de joueurs &#224; mettre &#224; jour ?');
define('LANG_ADMIN_SETTINGS_PLAYERS_UPDATE_MAX_INFO', 'La limite de bf3stats.com est 100. N&#146;essayez pas de mettre &#224; jour plus de 100 joueurs en m&#234;me temps. Une bonne moyenne est de 20 &#224; 30 joueurs parce que les joueurs suivants seront mis &#224; jour &#224; la prochaine ex&#233;cution. <br />.');
define('LANG_ADMIN_EDIT_VIP_MEMBER_WARN', 'Voulez-vous vraiment changer le statut de votre joueur ?');
define('LANG_ADMIN_EDIT_VIP_MEMBER', 'Membre');
define('LANG_ADMIN_ADMIN_UPDATE_VIP_MEMBER', '<br><br><b>Le nouveau statut du joueur a &#233;t&#233; mis &#224; jour avec<font color=green>succ&#232;s</font>.</b><br /><a href="../admin/admin.php"><font color=orange>Panneau d&#146;Administration</font></a>');
define('LANG_ADMIN_EDIT_STYLE_SETTINGS', '<b>Utiliser les propri&#233;t&#233;s de style ACP ou CSS</b>');
define('LANG_ADMIN_EDIT_STYLE_SETTINGS_WARN', 'Etes-vous sûr que vous voulez changer les param&#232;tres de style ?');
define('LANG_ADMIN_EDIT_STYLE_SETTINGS_BUTTON', 'Modifier');
define('LANG_ADMIN_SETTINGS_BOX_STATS_GENERAL', '<b>Bloc g&#233;n&#233;ral : </b>');
define('LANG_ADMIN_SETTINGS_BOX_STATS_WEAPONS', '<b>Bloc Armes: </b>');
define('LANG_ADMIN_BOX_INDEX_TEAM', '<b>Stats Team sur la page principale</b>:');
define('LANG_ADMIN_SETTINGS_BOX_SPECIALLIZATIONS', '<b>Bloc Sp&#233;cialisations/V&#233;hicules</b>:');
define('LANG_ADMIN_SETTINGS_BOX_PROGRESS_GENERAL', '<b>Barre de progression</b>:');
define('LANG_ADMIN_SETTINGS_BOX_RIBBONS_GENERAL', '<b>Bloc Rubanns/M&#233;dailles</b>:');
define('LANG_ADMIN_SETTINGS_BOX_SCORE_GENERAL', '<b>Bloc des points</b>:');
define('LANG_ADMIN_SETTINGS_BOX_COOP_GENERAL', '<b>Bloc COOP</b>:');
define('LANG_ADMIN_SETTINGS_BOX_SERVICE_STARS', '<b>Bloc des &#233;toiles de services</b>:');
define('LANG_ADMIN_SETTINGS_BOX_ASSIGNMENTS', '<b>Blocs des assignements</b>:');
define('LANG_ADMIN_SETTINGS_BOX_GAMEMODUS_GENERAL', '<b>Bloc mode de jeu</b>:');
define('LANG_ADMIN_LOGS_DELETE_ERROR', '<b>Les journaux logs du joueur <font color="red">n&#146;ont pas &#233;t&#233;</font> supprim&#233;s ou n&#146;existent pas.</b><br /> <br /><br /> <br />');
define('LANG_ADMIN_LOGS_DELETE', '<b>Les journaux logs du joueur ont &#233;t&#233; supprim&#233;s <font color="green">avec succ&#232;s</font>.</b><br /><br /><br /> <br />');
define('LANG_ADMIN_EDIT_HISTORY_INSERT', '<b>Historique toutes les X heures</b>:');
define('LANG_ADMIN_EDIT_HISTORY_INSERT_WARN', 'Voulez-vous vraiment changer le temps ?');
define('LANG_ADMIN_EDIT_HISTORY_INSERT_INFO', 'Le temps entre deux entr&#233;es de l&#146;historique.<br />Les points seront ajout&#233;s si le temps est &#233;coul&#233; et si le joueur a mis &#224; jour son soldat . Ceci, pour &#233;viter de spammer l&#146;historique avec de nouvelles lignes apr&#232;s chaque tour.<br /> 3 heures est une bonne valeur GUID.');
define('LANG_ADMIN_EDIT_DEFAULT_SORT', '<b>Ordre par d&#233;faut : </b>');
define('LANG_ADMIN_EDIT_DEFAULT_SORT_1', 'Voulez-vous vraiment changer l&#146;ordre du classement ?');

/*Ab hier gehts dann weiter*/
define('LANG_ADMIN_SETTINGS_HISTORY', '<b>Fonctions d&#146;utilisation de l&#146;historique</b>:');
define('LANG_ADMIN_SETTINGS_HISTORY_WARN', 'Voulez-vous changer les param&#232;tres de l&#146;historique ?');
define('LANG_ADMIN_SETTINGS_BOX_EQUIPMENT_GENERAL', '<b>Bloc &#233;quipement</b>:');
define('LANG_ADMIN_EDIT_SOLDIER', 'Le nom du joueur <font color="green">a &#233;t&#233; chang&#233; avec succ&#232;s </font>');
define('LANG_ADMIN_EDIT_SOLDIER_ERROR', 'Le nom du joueur <font color="red">n&#146;a pas &#233;t&#233; chang&#233;</font>');
define('LANG_ADMIN_SOLDIER_WARNING', 'Ce joueur a provoqu&#233; une erreur lors de la derni&#232;re mise &#224; jour. S&#146;il vous plaît v&#233;rifiez le nom du joueur et confirmez le &#224; nouveau ici.');


define('LANG_ADMIN_API_ON', '<b>Mise &#224; jour automatique activ&#233;e : </b>');
define('LANG_ADMIN_API_WARN', 'Vous voulez changer les param&#232;tres de mise &#224; jour automatique ?');
define('LANG_ADMIN_API_IDENT', '<b>Nombre Ident : </b>');
define('LANG_ADMIN_API_IDENT_WARN', 'Voulez-vous changer le nombre Ident ?');
define('LANG_ADMIN_API_INAKTIV', '<b>Inactivit&#233; quotidienne : </b>');
define('LANG_ADMIN_API_INAKTIV_WARN', 'Voulez-vous vraiment changer ces propri&#233;t&#233;s ?');
define('LANG_ADMIN_API_KEY', '<b>Cl&#233; API :</b>');
define('LANG_ADMIN_API_KEY_WARN', 'Voulez-vous vraiment changer la Cl&#233; ?');

define('LANG_ADMIN_BOX_STATS_STARS', '<b>Bloc &#233;toiles et signature</b>:');
define('LANG_ADMIN_BOX_STATS_UNLOCKS', '<b>Armes d&#233;bloqu&#233;es</b>:');

define('LANG_ADMIN_SGID', '<b>Signature ID (bf3stats.com)</b>:');
define('LANG_ADMIN_SGID_WARN', 'Voulez-vous vraiment changer les r&#233;glages de la Signature ?');
define('LANG_ADMIN_SGID_INFO', 'Afin de pouvoir utiliser la signature, vous devez entrer l&#146;ID de la signature de bf3stats.com.<br />Sous chaque image sur la droite est l&#146;ID de la signature.');

define('LANG_ADMIN_CLANHP', '<b>Lien vers le site du Clan</b>:');
define('LANG_ADMIN_CLANHP_WARN', 'Voulez-vous vraiment changer les param&#232;tres de la page d&#146;accueil du Clan ?');


define('LANG_ADMIN_TIME_0', '<font color=red>Le nombre entr&#233; ne doit pas &#234;tre 0. S&#146;il vous plaît v&#233;rifiez votre saisie.</font>');